<div class="tags-container" *transloco="let t; read: 'filters'">
  <h4 style="margin: 0;"><b>{{t(name|lowercase)}}</b></h4>
  <div class="tag-content-container">
    <span *ngFor="let tag of tags">
      {{tag.tag_translations|translate}}
    </span>
  </div>
</div>
